Is 9971 compatible with CME on an 1861 router?

Answered Question
May 15th, 2010

As per the tittle, would like to know if a Cisco C1861-UC-4FXO-K9 router with Call Manager Express/Unity would be able to support the new 99xx series of phones or not. What version of CME is installed on these devices by default?

Thanks in advance.

Sean

I have this problem too.
0 votes
Correct Answer by rob.huffman about 6 years 8 months ago

Hi Sean,

Thought you might be interested in this thread from the Cisco BU manager

https://www.myciscocommunity.com/message/27875;jsessionid=6794CB4964F2084119CB6F4496EA9B41.node0

Cheers!

Rob

Correct Answer by Paolo Bevilacqua about 6 years 8 months ago

At the present time, CME does not support the 99xx phones.

However, It think it would work anyway even if configured as a different type.

You would not have Cisco support however.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
Paolo Bevilacqua Sat, 05/15/2010 - 03:02

At the present time, CME does not support the 99xx phones.

However, It think it would work anyway even if configured as a different type.

You would not have Cisco support however.

sean_simpson Sun, 05/16/2010 - 08:10

Thanks for confirming that.

Any thoughts on the most 'cost effective' Call Manager solution, that would be able to support up to 15 or so of this model of phone?

Sean

Actions

This Discussion